* {
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  background-image: url(IMG/chaoscat.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}

.amount {
  justify-items: center;
  margin-top: 25%;
}

p {
  color: white;
  font-size: 30px;
  margin-bottom: 25px;
}
a {
  text-decoration: none;
  font-size: 20px;
  color: white;
  background-color: blueviolet;
  border: solid #ffffff;
  border-radius: 30%;
 
  padding: 10px 10px;
  cursor: pointer;
}

a:hover {
  color: blueviolet;
  border: 2px solid #c658e7e5;
  background-color: rgb(255, 255, 255);
  transform: scale(1.1);
  transition: 0.5s ease-out;
}

@media (max-width: 620px){
body{
  height: 100vh;
  overflow: hidden;
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
}

p {
  color: rgb(160, 112, 236);
  font-size: 30px;
  margin-bottom: 25px;
}
a{
  margin-left: 50px;
}
}


@media (max-width: 450px){
  body{
   display: flex;
   justify-content: center;
   align-items: center;
    text-align: center;
  }
  p {
  color: rgb(160, 112, 236);
  font-size: 20px;
  margin-bottom: 25px;
}
a{
   font-size: 15px;
   padding: 7px 10px;
}
}

